/********************************  */



@font-face {

    font-family: 'Conv_GOTHIC';

    src: url('../fonts/GOTHIC.eot');

    src: local('☺'), url('../fonts/GOTHIC.woff') format('woff'), url('../fonts/GOTHIC.ttf') format('truetype'), url('../fonts/GOTHIC.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}



/*********************************** */







body{

	padding: 0;

	margin: 0;

    font-family: 'Conv_GOTHIC';

}



.top-header{

	background-color: #ccc;

}



.side-header .top-header h5{

	font-size: 14px;

	font-weight: 300;

	color: #000000;

}



.side-header .top-header h5 a{

	color: #000000;

}



.top-header .top-location{

	padding: 5px 0;

}



.top-header .top-location h5 .fas{

	padding-right: 8px;

}



.top-header .top-contact{

	padding: 5px 0;

}



.top-header .top-contact h5{

	float: right;

	padding-left: 25px;

}



.top-header .top-contact h5 .fas{

	padding-right: 8px;

}



.side-header .navbar-default{

	background-color: #fff;

}



.side-header .navbar-default .navbar-right{

	padding: 20px 0;

}



.side-header .navbar-default .navbar-right li a{

    font-family: 'Conv_GOTHIC';

    font-size: 16px;

}



.navbar-default .navbar-nav>li>a {

    color: #333333;

    padding-top: 20px;

    padding-bottom: 20px;

    position: relative;

    -webkit-transition: all ease 0.4s;

    transition: all ease 0.4s;

}



.navbar-default .navbar-nav>.active>a, 

.navbar-default .navbar-nav>.active>a:hover, 

.navbar-default .navbar-nav>.active>a:focus {

    color: #eb191b !important;

    background-color: transparent;

}



.navbar-default .navbar-nav>.active>a:before {

    position: absolute;

    width: 30px;

    height: 2px;

    background-color:#eb191b;

    content: "";

    left: 0;

    right: 0;

    margin: 0 auto;

    bottom: 12px; 

    -webkit-transition: all ease 0.4s;

    transition: all ease 0.4s;

    opacity: 1;

}

.navbar-default .navbar-nav>li>a::before, 

.navbar-default .navbar-nav>li>a::before {

    position: absolute;

    width: 1px;

    height: 2px;

    background-color:#eb191b;

    content: "";

    left: 0;

    right: 0;

    margin: 0 auto;

    bottom: 12px; 

    -webkit-transition: all ease 0.4s;

    transition: all ease 0.4s;

    opacity: 0;

}

.navbar-default .navbar-nav>li>a:hover::before, 

.navbar-default .navbar-nav>li>a:focus::before {

    position: absolute;

    width: 30px;

    height: 2px;

    background-color:#eb191b;

    content: "";

    left: 0;

    right: 0;

    margin: 0 auto;

    bottom: 12px; 

    -webkit-transition: all ease 0.4s;

    transition: all ease 0.4s;

    opacity: 1;

}

.navbar-default .navbar-nav>li>a:hover, 

.navbar-default .navbar-nav>li>a:focus {

    color: #eb191b;

    background-color: transparent;

    -webkit-transition: all ease 0.4s;

    transition: all ease 0.4s;

}

.button-course{

    background-color: #1f567d;

    float: right;

    font-size: 15px;

    color: white !important;

    padding: 20px 15px;

    margin-left: 15px;

}	



.side-header .navbar {

    position: relative;

    /* padding: 10px; */

    /*padding-bottom: 45px;*/

    min-height: 50px;

     margin-bottom: 0; 

    border: 1px solid transparent;

}



.banner-wrap{

	margin-top: 0;

}

.banner-wrap img{

    width: 100%;

    height: auto;

}



.banner-wrap .carousel-caption {

    position: absolute;

    left: 30%;

    top: 30%;

    right: 30%;

    bottom: 170px;

    z-index: 10;

    padding-top: 20px;

    padding-bottom: 20px;

    color: black;

    text-align: center;

    text-shadow: none;

    background-color: rgba(255,255,255,0.7);

}



.banner-wrap .carousel-indicators {

    position: absolute;

    bottom: 0px;

    left: 50%;

    z-index: 15;

    width: 60px;

    margin-left: -30px;

    padding-left: 0;

    list-style: none;

    text-align: center;

    transition: all 0.3s ease-in-out;

    -webkit-transition: all 0.3s ease-in-out

}







.banner-wrap .carousel-indicators li {

    display: block;

    width: 24px;

    height: 2px;

    /*margin: 1px;*/

    text-indent: -999px;

    border: 0;

    border-radius: 0;

    cursor: pointer;

    background-color: #000 \9;

    margin:10px 0;

    background-color: rgba(255,255,255,1);

    transition: all 0.3s ease-in-out;

    -webkit-transition: all 0.3s ease-in-out

}

.banner-wrap .carousel-indicators .active {

    width: 60px;

    background-color: #717171;

}



.banner-wrap .carousel-caption h2{

    margin-bottom: 20px;

    font-family: 'Ruthie', cursive;

    font-size: 52px;

}



.banner-wrap .carousel-caption p{

    margin-bottom: 30px;

    /*font-style: italic;*/

    font-size: 16px;

    color: #8a8a8a;

}



.banner-wrap .carousel-caption .more{

    text-decoration: none;

    border: 1px solid black;

    border-radius: 30px;

    background-color: rgba(255,255,255,0.5);

    color: black;

    padding: 10px 25px;

}



.banner-wrap .carousel-caption::after{

    position: absolute;

    content: "";

    clear: both;

    width: 100%;

    height: 220px;

    background-color: rgba(255,255,255,0.3);

    z-index: -2;

    top: 5%;

    left: 3%;

}



.design-wrap{

    padding-top: 50px;

    padding-bottom: 35px;

}





.design-wrap .heading{

    text-align: center;

    padding-bottom: 30px;

}



.design-wrap .heading h2{

    position: relative;

    font-family: 'Ruthie', cursive;

    font-size: 42px;

}



.design-wrap .heading h2 span{

    color: #8a8a8a;

}



.design-wrap .heading h2::before{

    position: absolute;

    content: "";

    clear: both;

    width: 23px;

    border-bottom: 5px solid #878787;

    bottom: -17px;

    left: 49%;

    z-index: 2;

}



.design-wrap .heading h2::after{

    position: absolute;

    content: "";

    clear: both;

    width: 50%;

    height: 10px;

    border-bottom: 1px solid #e9e9e9;

    bottom: -15px;

    left: 25%;

}



.design-wrap .content .content-img{

    width: 100%;

}



.design-wrap .content .content-bx{

    width: 100%;

    border: 1px solid transparent;

    -webkit-box-shadow: 2px 2px 8px 0px rgba(176,176,176,0.8);

    -moz-box-shadow: 2px 2px 8px 0px rgba(176,176,176,0.8);

    box-shadow: 2px 2px 8px 0px rgba(176,176,176,0.8);

    padding: 10px 20px 25px 15px;

}



.design-wrap .content .content-bx h4{

    font-size: 20px;

    font-family: 'Conv_GOTHIC';

}



.design-wrap .content .content-bx p{

    margin-bottom: 25px;

    font-size: 14px;

    color: #8a8a8a;

}



.design-wrap .content .content-bx .now{

    text-decoration: none;

    color: black;

    border: 1px solid black;

    background-color: white;

    border-radius: 30px;

    padding: 10px 40px;

}



.design-wrap .interior-box{

    margin-bottom: 30px;

    position: relative;

    overflow: hidden;

    height: 350px;

}
.design-wrap .fixedHeight{
    height: 530px;
    overflow: hidden;
}
.design-wrap .fixedHeight img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.design-wrap .interior-box img{

    width: 100%;
    height: 100%;
    object-fit: cover;

}



.design-wrap .interior-box .content{

    position: absolute;

    bottom: 0;

    left: 0px;

    color: white;

    background-color: rgba(0,0,0,.5);

    padding: 10px;

    -webkit-transition: all 0.4s ease;

    transition: all 0.4s ease;

    right: 0;

    width: 100%;

}

.design-wrap .interior-box .content h3{

    margin: 0 ;

    font-size: 18px;

}



.design-wrap .interior-box .content p{

    margin-bottom: 30px;

}

.project-name {

    position: absolute;

    z-index: 9;

    bottom: 0;

    left: 0;

    padding:10px;

    color: #555;

    background-color: rgba(255,255,255,.8);

    font-weight: 600;

    font-size: 16px;

    border-right: 5px solid #000;

}

.design-wrap .interior-box .content .more{

    text-decoration: none;

    color: black;

    padding: 10px 30px;

    background-color: white;

    border-radius: 5px;

}



.about-wrap{

    background-color: #f6f6f6;

    padding: 50px 0;

}



.about-wrap .image{

    position: relative;

    z-index: 2;

}
.about-wrap .image{

    position: relative;

    z-index: 2;

}






/*.about-wrap .image::after{

    position: absolute;

    content: "";

    clear: both;

    width: 525px;

    height: 343px;

    background-color: rgba(255,255,255);

    top: 5%;

    left: 3%;

    z-index: -2;

    -webkit-box-shadow: 2px 4px 8px 0px rgba(176,176,176,0.6);

    -moz-box-shadow: 2px 4px 8px 0px rgba(176,176,176,0.6);

    box-shadow: 2px 4px 8px 0px rgba(176,176,176,0.6);

}*/



.about-wrap .about-cont h2{

    /* font-family: 'Ruthie', cursive; */

    font-size: 36px;

    margin-bottom: 20px;

}



.about-wrap .about-cont h2 span{

    color: #8a8a8a;

}



.about-wrap .about-cont p{

    font-size: 14px;

    color: #8a8a8a;

}



.about-wrap .about-cont ul{

   list-style-type: none;

    padding: 0;

    padding-top: 20px;

    padding-bottom: 40px;

}



.about-wrap .about-cont ul li{

    display: inline-flex;

    font-size: 15px;

    color: #4f5764;

    margin-bottom: 10px;

    width: 49%;

}



.about-wrap .about-cont ul li img{

    padding-right: 17px;

}



.about-wrap .about-cont ul li:nth-child(2){

    padding-left:20px;

}



.about-wrap .about-cont .more{

    text-decoration: none;

    color: black;

    border: 1px solid black;

    background-color: white;

    border-radius: 30px;

    padding: 10px 40px;

}



.project-wrap .gallery{

    padding: 5px;

    margin: 0;

}



.project-wrap{

    padding-top: 50px;

}
section.video-wrap {
    padding: 55px 0 0 0;
    position: relative;
}




.project-wrap .heading{

    text-align: center;

    padding-bottom: 30px;

}



.project-wrap .heading h2{

    position: relative;

    /* font-family: 'Ruthie', cursive; */

    font-size: 36px;

}



.project-wrap .heading h2 span{

    color: #8a8a8a;

}



.project-wrap .heading h2::before{

    position: absolute;

    content: "";

    clear: both;

    width: 23px;

    border-bottom: 5px solid #878787;

    bottom: -17px;

    left: 49%;

    z-index: 2;

}



.project-wrap .heading h2::after{

    position: absolute;

    content: "";

    clear: both;

    width: 50%;

    height: 10px;

    border-bottom: 1px solid #e9e9e9;

    bottom: -15px;

    left: 25%;

}







.project-wrap .all{

    text-align: center;

    margin-top: 50px;

}



.project-wrap .explore{

    text-decoration: none;

    color: black;

    border: 1px solid black;

    background-color: white;

    border-radius: 30px;

    padding: 10px 40px;

}







/*.project-wrap .middle:hover img {

    overflow: hidden !important;

    transform: scale(0.8);

    width: inherit;

}*/





.overlay-1 {

    background-color: rgba(0, 0, 0, 0.5);

    /*display: none;*/

    height: 100%;

    left: 0;

    opacity: 0;

    position: absolute;

    text-align: center;

    top: 0;

    transition: all 0.3s ease-in-out 0s;

    width: 100%;

}

.overlay-1 .fa {

    color: #fff;

    opacity: 1;

    /* padding: 14px; */

    position: absolute;

    top: 50%;

    left:50%;

    margin-top: -40px;

    margin-left:-40px;

    width: 80px;

    height: 80px;

    line-height: 80px;

    display:inline-block;

}

.overlay-1 .fa img{

    width: 41px;

    height: 42px;

    /*transform: scale(1) !important;*/

}



.project-wrap .img {

    overflow: hidden;

    position: relative;

    width: 100%;

}

.left1,

.left2 {

    position: relative;

    overflow: hidden;

    height: 195px;

}

.right,

.middle {

    position: relative;

    overflow: hidden;

    height: 390px;

}

.right .img-responsive,

.middle .img-responsive,

.left1 .img-responsive,

.left2 .img-responsive{

    height: 100%;

    width: 100%;

    object-fit: cover;

}



.overlay-1 .fa:hover {

/*background: rgba(0, 0, 0, 0.9);*/

}

.project-wrap .middle:hover .overlay-1,

.project-wrap .left1:hover .overlay-1,

.project-wrap .left2:hover .overlay-1,

.project-wrap .right:hover .overlay-1 {

    display: block;

    opacity: 0.7;

}



.testimonial-wrap{

    padding-top: 30px;

    background-color: #f6f6f6;

    margin-top: 60px;

    padding-bottom: 35px;

}



.testimonial-wrap .heading{

    text-align: center;

    padding-bottom: 60px;

}



.testimonial-wrap .heading h2{

    position: relative;

    font-family: 'Ruthie', cursive;

    font-size: 42px;

}



.testimonial-wrap .heading h2 span{

    color: #8a8a8a;

}



.testimonial-wrap .heading h2::before{

    position: absolute;

    content: "";

    clear: both;

    width: 23px;

    border-bottom: 5px solid #878787;

    bottom: -17px;

    left: 49%;

    z-index: 2;

}



.testimonial-wrap .heading h2::after{

    position: absolute;

    content: "";

    clear: both;

    width: 50%;

    height: 10px;

    border-bottom: 1px solid #e9e9e9;

    bottom: -15px;

    left: 25%;

}



#testi-carousel .item{

    text-align: center;

}



#testi-carousel .item .client-img{

    width: 100px;

    display: inline-block;

}



#testi-carousel .item .comment p{

    margin-bottom: 20px;

    margin-top: 20px;

}



#testi-carousel .item .comment h6{

    font-family: 'Conv_GOTHIC';

    font-size: 16px;

    color: #393939;

}



#testi-carousel .item .comment h6 span{

    font-family: 'Conv_GOTHIC';

    font-size: 14px;

    color: #838383;

}



.site-footer{

    background-color: #888989;

    padding: 40px 0;

    margin-top: 50px;

}



/*.site-footer .heading{

    border-bottom: 1px solid #838383;

}*/



.site-footer .container{

    position: relative;

}



.site-footer .container::after{

    position: absolute;

    width: 100%;

    clear: both;

    content: "";

    border-bottom: 1px solid #fff;

    top: 65px;

}



.site-footer .heading h3{

    /* font-family: 'Ruthie', cursive; */

    font-size: 22px;

    color: white;

    margin-bottom: 30px;

}



.site-footer .contacts{

    list-style-type: none;

    padding: 0;

    color: white;

}



.site-footer .contacts li{

    padding-bottom: 15px;

    color: #000;

}



.site-footer .contacts li i{

    padding-right: 15px;

    color: #000;

}



.socialShare {

    margin-top: 20px;

}

.socialShare h5 {

    color: #fff;

    font-size: 18px;

    position: relative;

    padding-bottom: 10px;

    margin-bottom: 10px;

}

.socialShare h5::after {

    position: absolute;

    content: "";

    width: 50px;

    height: 2px;

    background-color: #fff;

    left: 0;

    bottom: 0;

}

.socialShare ul {

    list-style: none;

    padding: 0;

    margin-top: 10px;

}

.socialShare ul li a {

    color: #000;

    float: left;

    margin-right: 15px;

    text-align: center;

    font-size: 16px;

}

.site-footer h4 {

    font-size: 20px;

    /* text-transform: uppercase; */

    margin-bottom: 20px;

    position: relative;

    color: #fff;

    /* font-weight: 700; */

}



.footer-blog{

    display: inline-block;

    margin-bottom: 20px;

}



.footer-blog .img{

    display: inline;

    float: left;

    padding-right: 20px;

}



.footer-blog .content p{

    font-size: 12px;

    color: #000;

    margin: 0;

}



.footer-blog .content .date{

    font-size: 10px;

    color: #838383;

    font-style: italic;

}



.site-footer form{

    margin-top: 50px;

}



.site-footer form .form-control{

    background-color: #1e1e1e;

    color: #fff;

}



.site-footer form .submit{

    text-decoration: none;

    color: black;

    border: 1px solid black;

    background-color: white;

    border-radius: 30px;

    padding: 10px 40px;

}





.footer_nav {

    list-style: none;

    margin: 0;

    position: relative;

    padding: 0;

}

.footer_nav li {

    display: block;

    padding: 0 0 10px 0;

}

.footer_nav li a {

    color: #000;

    transition: all 0.4s ease;

}

.footer_nav li a:hover {

    color: #fff;

}

.getinTouch{

    padding: 0;

    margin: 0;

}

.getinTouch li{

    list-style: none;

    margin-bottom: 15px;

    padding-left: 25px;

}

.getinTouch li i{

    width: 25px;

    float: left;

    margin-left: -25px;

    margin-top: 4px;

}

.getinTouch li a{

    color: #9ac0dc;

}

.footer_map iframe{

    width: 100%;

    height: 150px;

}





.copyright{

    background-color: #070707;

    text-align: center;

    padding: 18px 0;

}

.copyright p{

    margin: 0;

    color: #838383;

}

.copyright a{

    color: #fff;

}



.page-header {

    position: relative;

    border-top: 1px solid #f2f2f2;

    border-bottom: 1px solid #f2f2f2;

}



.page-header {

    margin: 0;

    padding: 30px 0;

    background-color: #f7f7f7;

}

.page-header h1 {

    font-size: 60px;

    font-family: 'Ruthie', cursive;

    margin: 0;

    color: #000;

    text-transform: capitalize;

}

.page-title-left .breadcrumb {

    position: absolute;

    top: 50%;

    right: 15px;

    left: auto;

    width: auto;

    margin: -10px 0 0;

    padding: 0;

    background: none;

}

.breadcrumb {

    font-size: 11px;

    line-height: 18px;

    margin: 0;

    padding: 11px 0;

    color: #7f7f7f;

    border-radius: 0;

    background: none !important;

}

.breadcrumb > li > a {

    transition: opacity .2s linear 0s;

    text-decoration: none;

    color: #f00;

}

.breadcrumb i {

    padding-right: 10px;

}



.innerWrper{

    padding: 40px 0;

}

.mar-top {

    margin-top: 30px;

}

.contact-form label {

    display: inline-block;

    max-width: 100%;

    margin-bottom: 5px;

    font-weight: 500;

}

.contact-form .form-control {

    display: block;

    width: 100%;

    height: 50px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border:1px solid #c8c8c8;

    border-radius:6px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}

.contact-form textarea.form-control {

    height: 160px;

}

.contact-form .read-more {

    border:0;

}



.contact-form .btn-group, .contact-form .btn-group-vertical {

    margin-top:20px;

}

.read-more {

    font-size: 16px;

    font-weight: 600;

    text-transform: uppercase;

    text-align: center;

    color: #fff;

    background-color: #ff0000;

    padding: 13px 30px;

    border-radius: 25px;

    text-shadow: none;

}

.contact-title{

    font-size:22px;

    font-weight:700;

    margin-bottom:15px;

    padding:0;

}

.heading-divider {

    display: block;

    position: relative;

    font-size: 0;

}

h5 + .heading-divider {

    margin-top: 10px;

}



.heading-divider:before {

    content: '';

    display: inline-block;

    width: 100%;

    border-top: 1px solid rgba(255, 255, 255, 0.1);

}

.heading-divider-default:before {

    border-color: #e3e3e3;

}

.heading-divider:after {

    content: '';

    top: 0;

    left: 0;

    position: absolute;

    width: 30px;

    border-top: 1px solid #ff0000;

}





.contact-col .get-in-touch-widget li, .contact-col .we-are-social li {

    font-size: 16px;

    color: #000;

}

.contact-col .get-in-touch-widget li i.fa-map-marker, .contact-col .we-are-social li i.fa-map-marker {

    font-size:30px;

}

.contact-col .get-in-touch-widget li a, .contact-col .we-are-social li a {

    color: #000;

}

.contact-col .contact-block {

    margin-bottom: 20px;

    padding-left: 40px;

    margin-top: 65px;

}



.contact-col .social-share {

    padding-top: 0;

}

.contact-col .social-share a.social-icon {

    display: inline-block;

    color: #000;

    text-align: center;

    font-size: 16.5px;

    margin: 0 18px;

}

.list-unstyled {

    list-style: outside none none;

    padding-left: 0;

    padding-top: 12px;

}

.get-in-touch-widget li, .we-are-social li {

    font-size: 14px;

    padding: 0 0 17px 35px;

    color:#fff;

    font-weight:500;

}

.get-in-touch-widget li a, .we-are-social li a{

    color:#fff;

}

.get-in-touch-widget li i.fa-phone, .we-are-social li i.fa-phone {

    font-size: 18px;

}

.get-in-touch-widget li i, .we-are-social li i {

    color: #ff0000;

    float: left;

    font-size: 16px;

    margin-left: -35px;

    text-align: center;

    width: 18px;

    margin-top: 3px;

}

.get-in-touch-widget li i.fa-globe, .we-are-social li i.fa-globe {

    font-size: 20px;

}

.get-in-touch-widget li i.fa-clock-o, .we-are-social li i.fa-clock-o {

    font-size: 20px;

}

.get-in-touch-widget li i.fa-map-marker, .we-are-social li i.fa-map-marker {

    font-size: 21px;

}

.googleMap{

    margin-top: 35px;

}

.googleMap iframe{

    height: 350px;

    width: 100%;

}



/***************about-page*********************/







.about-wrap .about-cont .heading{

    font-family: 'Conv_GOTHIC';

    color: #8a8a8a;

}



.about-wrap .about-cont .para {

    font-size: 15px;

    color: #8a8a8a;

    line-height: 1.8;

}



.about-wrap .about-image{

   margin-top: 25px;

}



.about-wrap .about-cont .heading span{

    color: black;

}





.about-panel{

    padding: 60px 0;

}



.about-blog{

    display: inline-block;

    transition: 0.5s;

    border: 1px solid transparent;

    padding: 40px 15px;

    width: 100%;

}



.about-blog:hover{

    -webkit-box-shadow: 0px 0px 12px 2px rgba(183,183,183,1);

    -moz-box-shadow: 0px 0px 12px 2px rgba(183,183,183,1);

    box-shadow: 0px 0px 12px 2px rgba(183,183,183,1);

}



.about-blog .img{

    display: inline;

    float: left;

    padding: 20px;

    border: 1px solid #838383;

    border-radius: 50%;

    margin-right: 10px;

}





.about-blog .content h3{

    /*font-size: 15px;*/

    color: #838383;

    margin: 0;

    margin-bottom: 10px;

}



.about-blog .content p{

    font-size: 15px;

    color: black;

    /*margin: 0;*/

    margin-top: 20px;

    font-family: 'Conv_GOTHIC';

}





/************wahtwedo-page****************/



.design-wrap-page .heading{

    text-align: center;

    padding-bottom: 30px;

    padding-top: 30px;

    color: #8a8a8a;

}



.design-wrap-page .heading h2{

    position: relative;

    /*font-family: 'Ruthie', cursive;*/

    font-size: 40px;

    /* color:  */

}



.design-wrap-page .heading h2 span{

    color: black;

}



.design-wrap-page .heading h2::before{

    position: absolute;

    content: "";

    clear: both;

    width: 23px;

    border-bottom: 5px solid #878787;

    bottom: -17px;

    left: 49%;

    z-index: 2;

}



.design-wrap-page .heading h2::after{

    position: absolute;

    content: "";

    clear: both;

    width: 50%;

    height: 10px;

    border-bottom: 1px solid #e9e9e9;

    bottom: -15px;

    left: 25%;

}



.design-wrap-page .content{

    margin-bottom: 50px;

}



.design-wrap-page .content .content-img{

    width: 100%;

}



.design-wrap-page .content .content-img img{

    width: 100%;

    height: 300px;

    object-fit: cover;

    /*object-position: center;*/

}



.design-wrap-page .content .content-bx{

    width: 100%;

    border: 1px solid transparent;

    -webkit-box-shadow: 2px 2px 8px 0px rgba(176,176,176,0.8);

    -moz-box-shadow: 2px 2px 8px 0px rgba(176,176,176,0.8);

    box-shadow: 2px 2px 8px 0px rgba(176,176,176,0.8);

    padding: 10px 20px 25px 15px;

}



.design-wrap-page .content .content-bx h4{

    font-size: 20px;

    font-family: 'Conv_GOTHIC';

}



.design-wrap-page .content .content-bx p{

    margin-bottom: 25px;

    font-size: 14px;

    color: #8a8a8a;

}



.design-wrap-page .content .content-bx .now{

    text-decoration: none;

    color: black;

    border: 1px solid black;

    background-color: white;

    border-radius: 30px;

    padding: 10px 40px;

}



/************readmore-page***************/





.about-wrap .about-resi-cont .heading{

    font-family: 'Conv_GOTHIC';

    color: #8a8a8a;

}



.about-wrap .about-resi-cont .para {

    font-size: 15px;

    color: #8a8a8a;

    line-height: 1.8;

}



.about-wrap .about-resi-cont .heading span{

    color: black;

}





/***************project-page**************/



.project-wrap .project-heading{

    text-align: center;

    padding-bottom: 30px;

    /*padding-top: 30px;*/

    color: #8a8a8a;

}



.project-wrap .project-heading h2{

    position: relative;

    /*font-family: 'Ruthie', cursive;*/

    font-size: 40px;

    /* color:  */

}



.project-wrap .project-heading h2 span{

    color: black;

}



.project-wrap .project-heading h2::before{

    position: absolute;

    content: "";

    clear: both;

    width: 23px;

    border-bottom: 5px solid #878787;

    bottom: -17px;

    left: 49%;

    z-index: 2;

}



.project-wrap .heading h3{

    position: relative;

    font-size: 30px;

}



.project-wrap .heading h3 span{

    color: #eb191b;

}



.project-wrap .heading h3::before {

    position: absolute;

    content: "";

    clear: both;

    width: 23px;

    border-bottom: 5px solid #878787;

    bottom: -17px;

    left: 49%;

    z-index: 2;

}



.project-wrap .project-heading h2::after{

    position: absolute;

    content: "";

    clear: both;

    width: 50%;

    height: 10px;

    border-bottom: 1px solid #e9e9e9;

    bottom: -15px;

    left: 25%;

}



.project-wrap .project{

    margin-bottom: 50px;

}



/***************blog-page**************/



.design-wrap-page .date-pagi {

    padding: 0 10px 10px;

    display: inline-block;

    width: 100%;

    list-style: none;

    border-bottom: 1px solid #d7d7d7;

}



.design-wrap-page .date-pagi li {

    float: left;

    padding: 0 12px 0;

    font-size: 14px;

    color: #5f5f5f;

    border-right: 1px solid #D7D7D7;

}



.design-wrap-page .date-pagi li:last-child {

    border-right: 0;

}



/**************singleblog-page***************/



.about-image-blog img{

    width: 100%; 

    height: 300px; 

    object-fit: cover;

}



.btn-text {

    font-size: 18px;

    font-weight: 600;

    color: #f00;

    padding: 8px 20px;

    background-color: #ddd;

    position: fixed;

    top: 40%;

    transform: rotate(90deg);

    right: -62px;

    z-index: 999;

    border:1px solid #ccc;

}

.btn-text:hover,

.btn-text:focus {

    color: #000;

}



/**************residebtial-page*****************/



.resi-middle {

    position: relative;

    overflow: hidden;

    height: 250px;

}



.resi-middle .img-responsive{

    height: 100%;

    width: 100%;

    object-fit: cover;

}



.project-wrap .resi-middle:hover .overlay-1{

   display: block;

    opacity: 0.7; 

}